html, body {
    /*background: #f9f9f9;*/
    background: #fff;
    
}
.uk-text-primary {
    color: #65b4ca !important;
}

.tm-text-medium {
    font-size: large;
}

.uk-dropbar {
    background: #292F52;
}

.uk-nav-primary {
    font-size: 42px;
    line-height: 1.5;
    font-weight: 600;
    font-weight: 400;
}

.uk-nav-primary>li>a {
    color: #fff;
}

.uk-nav-primary>li>a:hover {
    color: #65b4ca;
}

.uk-link-heading a:hover,.uk-link-toggle:hover .uk-link-heading,a.uk-link-heading:hover {
    color: #65b4ca;
}

.uk-logo {
    padding-top: 10px;
    padding-bottom: 10px;
}


/*******************/
.uk-button {
    border-radius: 500px;
}
.uk-button-primary {
    background-color: #65b4ca;
    color: #fff;
    border: 1px solid transparent
}

.uk-button-primary:hover {
    background-color: #4B99AF;
    color: #fff
}

.uk-button-primary.uk-active,.uk-button-primary:active {
    background-color: #4B99AF;
    color: #fff
}


.uk-grid.tm-grid-expand > * {
    flex-grow: 1
}
.tm-page {
    position: relative
}
.tm-page:has(> * > .uk-position-z-index-negative) {
    isolation: isolate
}
.tm-page > :is(main, footer, .builder):has(> .uk-position-z-index-negative) {
    display: contents
}
.tm-page > :nth-child(3) {
    --tm-reveal: -10
}
.tm-page > :nth-child(4) {
    --tm-reveal: -20
}
.tm-page > :nth-child(5) {
    --tm-reveal: -30
}
.tm-page > :nth-child(6) {
    --tm-reveal: -40
}
:where(.tm-page-container) {
    background-color: #f0f0f0;
    --uk-inverse: dark
}
@media (min-width:1500px) {
    .tm-page-container .tm-page {
        max-width: 1500px;
        background: #fff
    }
    .tm-page-width {
        max-width: 1500px
    }
    .tm-page-margin-top {
        margin-top: 70px
    }
    .tm-page-margin-bottom {
        margin-bottom: 70px
    }
}
.tm-cookie-banner {
    z-index: 1040
}
.tm-toolbar {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    position: relative
}
.tm-toolbar .uk-subnav > * > :first-child {
    font-size: 14px
}
.tm-toolbar-default {
    background: #3e5249
}
.tm-header, .tm-header-mobile {
    position: relative;
}
.tm-headerbar-top {
    padding-top: 20px;
    padding-bottom: 20px
}
.tm-headerbar-bottom {
    padding-top: 20px;
    padding-bottom: 20px
}
.tm-headerbar-stacked {
    margin-top: 20px
}
.tm-headerbar-top.tm-headerbar-default {
    background: #fff
}
.tm-headerbar-bottom.tm-headerbar-default {
    background: #fff
}
.tm-header-overlay {
    position: absolute;
    left: 0;
    right: 0
}
:where(.tm-header-overlay) {
    z-index: 980
}
.tm-header-mobile-slide {
    z-index: 1020
}
.uk-navbar-item .uk-subnav > * > :first-child {
    font-size: 18px
}
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #fff;
}
.tm-header-search-expand > .uk-grid > :has(.uk-search.uk-width-1-1) {
    flex: 1
}
@media (min-width:640px) {
    .tm-sidebar {
        min-width: 200px
    }
}
.tm-height-min-1-1 {
    min-height: 100%
}
.tm-height-expand:has(> .uk-panel:only-child > :only-child) {
    flex: 1;
    display: flex
}
.tm-height-expand > .uk-panel:only-child:has(> :only-child) {
    flex: 1
}
.tm-error-icon {
    font-size: 250px
}
.tm-error-headline {
    font-size: 100px
}
.tm-offline {
    width: 300px
}
.uk-card-primary.uk-card-body .tm-child-list-divider > ul > li:nth-child(n+2), .uk-card-primary.uk-card-body .uk-list-divider > li:nth-child(n+2) {
    border-top-color: rgba(255, 255, 255, .2)
}
.uk-card-primary .uk-card-body .tm-child-list-divider > ul > li:nth-child(n+2), .uk-card-primary .uk-card-body .uk-list-divider > li:nth-child(n+2) {
    border-top-color: rgba(255, 255, 255, .2)
}
.uk-card-secondary.uk-card-body .tm-child-list-divider > ul > li:nth-child(n+2), .uk-card-secondary.uk-card-body .uk-list-divider > li:nth-child(n+2) {
    border-top-color: rgba(255, 255, 255, .2)
}
.uk-card-secondary .uk-card-body .tm-child-list-divider > ul > li:nth-child(n+2), .uk-card-secondary .uk-card-body .uk-list-divider > li:nth-child(n+2) {
    border-top-color: rgba(255, 255, 255, .2)
}
.uk-section-primary:not(.uk-preserve-color) .tm-child-list-divider > ul > li:nth-child(n+2), .uk-section-primary:not(.uk-preserve-color) .uk-list-divider > li:nth-child(n+2) {
    border-top-color: rgba(255, 255, 255, .2)
}
.uk-section-secondary:not(.uk-preserve-color) .tm-child-list-divider > ul > li:nth-child(n+2), .uk-section-secondary:not(.uk-preserve-color) .uk-list-divider > li:nth-child(n+2) {
    border-top-color: rgba(255, 255, 255, .2)
}
.hljs {
    padding: 0;
    background: 0 0;
    overflow: visible
}
.tm-section-title {
    color: #aaa;
    font-size: 14px;
    line-height: 1.5;
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr
}
.tm-section-title > ::before {
    content: "";
    position: absolute;
    top: -30px;
    left: calc(50% - (1px / 2));
    height: 15px;
    width: 1px
}
.tm-section-title > ::before {
    background-color: currentColor
}
.tm-section-title > * {
    -ms-writing-mode: tb-lr;
    display: inline-block
}
@supports (-ms-ime-align:auto) {
    .tm-section-title {
        writing-mode: inherit
    }
    .tm-section-title > * {
        writing-mode: vertical-lr
    }
}
.tm-rotate-180 {
    transform: rotate(180deg)
}
.uk-grid.tm-grid-expand > * {
    flex-grow: 1
}
.tm-grid-expand > .uk-width-expand {
    flex-grow: 999
}
@media (min-width:640px) {
    .tm-grid-expand > .uk-width-1-1\@s, .tm-grid-expand > .uk-width-1-2\@s, .tm-grid-expand > .uk-width-1-3\@s, .tm-grid-expand > .uk-width-1-4\@s, .tm-grid-expand > .uk-width-1-5\@s, .tm-grid-expand > .uk-width-1-6\@s, .tm-grid-expand > .uk-width-2-3\@s, .tm-grid-expand > .uk-width-2-5\@s, .tm-grid-expand > .uk-width-2xlarge\@s, .tm-grid-expand > .uk-width-3-4\@s, .tm-grid-expand > .uk-width-3-5\@s, .tm-grid-expand > .uk-width-4-5\@s, .tm-grid-expand > .uk-width-5-6\@s, .tm-grid-expand > .uk-width-auto\@s, .tm-grid-expand > .uk-width-large\@s, .tm-grid-expand > .uk-width-medium\@s, .tm-grid-expand > .uk-width-small\@s, .tm-grid-expand > .uk-width-xlarge\@s {
        flex-grow: 1
    }
    .tm-grid-expand > .uk-width-expand\@s {
        flex-grow: 999
    }
}
@media (min-width:960px) {
    .tm-grid-expand > .uk-width-1-1\@m, .tm-grid-expand > .uk-width-1-2\@m, .tm-grid-expand > .uk-width-1-3\@m, .tm-grid-expand > .uk-width-1-4\@m, .tm-grid-expand > .uk-width-1-5\@m, .tm-grid-expand > .uk-width-1-6\@m, .tm-grid-expand > .uk-width-2-3\@m, .tm-grid-expand > .uk-width-2-5\@m, .tm-grid-expand > .uk-width-2xlarge\@m, .tm-grid-expand > .uk-width-3-4\@m, .tm-grid-expand > .uk-width-3-5\@m, .tm-grid-expand > .uk-width-4-5\@m, .tm-grid-expand > .uk-width-5-6\@m, .tm-grid-expand > .uk-width-auto\@m, .tm-grid-expand > .uk-width-large\@m, .tm-grid-expand > .uk-width-medium\@m, .tm-grid-expand > .uk-width-small\@m, .tm-grid-expand > .uk-width-xlarge\@m {
        flex-grow: 1
    }
    .tm-grid-expand > .uk-width-expand\@m {
        flex-grow: 999
    }
}
@media (min-width:1200px) {
    .tm-grid-expand > .uk-width-1-1\@l, .tm-grid-expand > .uk-width-1-2\@l, .tm-grid-expand > .uk-width-1-3\@l, .tm-grid-expand > .uk-width-1-4\@l, .tm-grid-expand > .uk-width-1-5\@l, .tm-grid-expand > .uk-width-1-6\@l, .tm-grid-expand > .uk-width-2-3\@l, .tm-grid-expand > .uk-width-2-5\@l, .tm-grid-expand > .uk-width-2xlarge\@l, .tm-grid-expand > .uk-width-3-4\@l, .tm-grid-expand > .uk-width-3-5\@l, .tm-grid-expand > .uk-width-4-5\@l, .tm-grid-expand > .uk-width-5-6\@l, .tm-grid-expand > .uk-width-auto\@l, .tm-grid-expand > .uk-width-large\@l, .tm-grid-expand > .uk-width-medium\@l, .tm-grid-expand > .uk-width-small\@l, .tm-grid-expand > .uk-width-xlarge\@l {
        flex-grow: 1
    }
    .tm-grid-expand > .uk-width-expand\@l {
        flex-grow: 999
    }
}
@media (min-width:1600px) {
    .tm-grid-expand > .uk-width-1-1\@xl, .tm-grid-expand > .uk-width-1-2\@xl, .tm-grid-expand > .uk-width-1-3\@xl, .tm-grid-expand > .uk-width-1-4\@xl, .tm-grid-expand > .uk-width-1-5\@xl, .tm-grid-expand > .uk-width-1-6\@xl, .tm-grid-expand > .uk-width-2-3\@xl, .tm-grid-expand > .uk-width-2-5\@xl, .tm-grid-expand > .uk-width-2xlarge\@xl, .tm-grid-expand > .uk-width-3-4\@xl, .tm-grid-expand > .uk-width-3-5\@xl, .tm-grid-expand > .uk-width-4-5\@xl, .tm-grid-expand > .uk-width-5-6\@xl, .tm-grid-expand > .uk-width-auto\@xl, .tm-grid-expand > .uk-width-large\@xl, .tm-grid-expand > .uk-width-medium\@xl, .tm-grid-expand > .uk-width-small\@xl, .tm-grid-expand > .uk-width-xlarge\@xl {
        flex-grow: 1
    }
    .tm-grid-expand > .uk-width-expand\@xl {
        flex-grow: 999
    }
}
.uk-flex > picture {
    display: contents
}
@supports (-webkit-mask-box-image-source:none) {
    .tm-mask-default {
        -webkit-mask-box-image-source: url("../vendor/assets/uikit-themes/master-kojiro/images/mask-default-border-image.svg");
        mask-border: url("../vendor/assets/uikit-themes/master-kojiro/images/mask-default-border-image.svg");
        -webkit-mask-box-image-slice: 130 fill;
        mask-border-slice: 130 fill;
        -webkit-mask-box-image-repeat: round;
        mask-border-repeat: round
    }
}
@supports not (-webkit-mask-box-image-source:none) {
    .tm-mask-default {
        mask-image: url("../vendor/assets/uikit-themes/master-kojiro/images/mask-default-image.svg");
        mask-size: 100% 100%
    }
}
.tm-box-decoration-default, .tm-box-decoration-primary, .tm-box-decoration-secondary {
    position: relative;
    z-index: 0
}
.tm-box-decoration-default::before, .tm-box-decoration-primary::before, .tm-box-decoration-secondary::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    pointer-events: none
}
.tm-box-decoration-default::before {
    transform: translate(-20px, 20px);
    background-color: #e3a154
}
.tm-box-decoration-default::before {
    bottom: 0;
    width: 200px;
    height: 30px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%22200%22%20height%3D%2230%22%20viewBox%3D%220%200%20200%2030%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpath%20fill%3D%22%23E3A154%22%20d%3D%22m58.56%2C3.11c-.08-.05-.13.04%2C0%2C0m65.64-1.94s.04%2C0%2C.06%2C0c.05-.31.09-.58.14-.78l-.2.79Zm10.55%2C1.99s.04.05.06.08c0-.18%2C0-.37-.06-.08m-34.88.78c-.09-.02-.14.05-.18.15.04-.06.11-.12.18-.15m-60.65.72s.03-.02.05-.03c-.04-.06-.08-.12-.11-.19l.07.21h0Zm.21-.53c.23.23-.06.44-.17.5.25.42.51.45.78.26%2C0-.48-.49-.41-.6-.77M4.11%2C5.82l.11-.19c-.04.06-.08.12-.11.19m96.7%2C21.69s-.11.06-.16.11c.08.01.13-.04.16-.11M9.65%2C6.33l.06-.76c-.04.25-.07.5-.06.76M124.4.38l.08-.29c-.03.09-.06.19-.08.29m20.11%2C3.32c0%2C.19.02.39.05.58h.03l-.08-.58h0Zm49.12%2C12.36c0-.1%2C0-.2-.02-.29l-.2.54c.1-.05.18-.13.22-.24m-35.75-8.99c.02-.08.03-.17.05-.26-.23-.25-.83-.31-1.61-.29l-.05.93%2C1.61-.38Zm14.55%2C21.86l-1.42-1.89c4.58-.84%2C6.71%2C1.05%2C10.63-.44l-.22.4c.57.44.91-3.78%2C7.19%2C1.4v.19c.22-.03.22-.4.65.09l-1.09-1.16c.65-.47%2C1.22-1.36%2C2.1-1.49.18.26.27.58.26.89l2.14-.3.65%2C1.21c.65-.65.37-3.22%2C2.11-1.78-.65-1.78.87-1.06.66-1.97.09.22.29.55.44.85%2C1.04-.2%2C3-.69%2C3.48-1.6%2C0%2C0-4.05-3.76-5.13-5.67%2C1.46.49.39-.21.1-.81l-.1.44c-.87-.44-.87-1.56-1.31-1.87%2C0%2C.1%2C0%2C.21.02.31l.05-.15c.04.15.02.3-.03.44%2C0%2C.24-.03.43-.27.36l.05-.11c-.42.09-.87.05-1.27-.1v-.93c-.65%2C1.78-4.35-2.75-5.22-2.81-.87-1.19-1.96.28-3.05-.31-1.74-.31-.87-1.37-1.74-2.19-1.09-.59.22%2C1.09-.22%2C1.15l-1.3-1.31c.76-.11.35-.68.21-1.04-1.13-.16-2.91-1.89-3.26-.02-1.52-.9-1.52-1.65-2.18-1.75.22.34.65.65.65%2C1.03-.6-.83-.29.2-.04.38-.93.8-4.83-3.43-5.03-1.38v-.37c-.22%2C1.53.12%2C3.01-.53%2C3.86l-.43-.68-.65.65c-.26-.3-.35-.71-.22-1.09-1.07.7-2.55-.15-3.84-.36l1.35%2C4.18c-1.09-.97-3.04-2.93-3.26-1.59l-.65-1.4c-2.17-2.69-1.53%2C1.15-2.4.34l-1.09-1.53%2C1.09.03c-.9-.64-1.7-1.41-2.39-2.28%2C0%2C.01%2C0%2C.02%2C0%2C.04.06.06.1.14.11.23l-.15.03c-.09.74-.74%2C1.28-1.47%2C1.22-1.09-.22-1.95.9-3.68-.72l-.44%2C1.56-1.3-.93v-1.24c1.29.08%2C3.7-.38%2C5.35-.43l.03-.57c-.98%2C0-2.09.54-2.73.41-.31-.25-1.11-1.54-.53-2.38l-.6%2C1.21c-3.26.12-3.28.18-6.68-1.24l.29.62c-.68.36-1.35.71-1.54-.29-2.04-.21-4.16-1.01-5.48-2.59l-.3%2C1.46c-.43-.08-1.07-2.3-1.29-.25l-.93.64c-.59-.11-.95.72-1.62-.12h0c-.04-.06-.09-.11-.13-.17%2C0%2C.04%2C0%2C.08%2C0%2C.12-1.33-.65%2C0%2C1.31-1.52.46-.49-1.04-.55%2C1.85-1.29%2C1.52l-.74-2.1c-1.34-1.21-1.58.89-3.54.89-.94-.75-1.38-2.55-.76-4.14-.86%2C1.92-.4%2C1.25-1.53%2C2.17-.17-.79-.05-.95.2-1.67-1.01-.93-.62.71-1.38.66-.22%2C1.49-.49%2C3.86-.74%2C3.96l.29.46c-.81.79-1.69%2C1.16-2.62.4l.04-.75-1%2C.37-.06-.96-1.42.29.2.26c-.34.12-1.43.45-2.05-.05l.02-.53c-1.76-1.67-3.23.5-5.3.66l.27-1.09c-.7-1.08-.2%2C1.67-1.04%2C1.13l-.04-1.34c-.75%2C1.75-.96-.38-1.46-1.04l.23%2C1.75-.96-.37c-1.05-.58-.64-2.21-.48-3.13l-.73%2C1.37-.14-1.54c-.53%2C1.79-.53-.29-1.45.67-.07-.58.16-.92-.15-1.17l-1.53%2C2.17.92-.96-.12%2C2.26c-.96%2C1.71-1.29-.25-1.98.37l.47-.67c-1.11.54-1.17-.42-1.8-.92.2.42.49%2C1.04.04%2C1.34-.33.12-.18-.79-.49-1.04-.08%2C1.5-.88%2C2.3-1.6%2C1.58%2C0-.19.02-.37.07-.56-.19.24-.28.63-.6.27l.2-1.67-.63%2C1.59c-.41-.46-1.01.75-.96-.38l.23-.33-3.12-.42-.04-1.34c-.32%2C1.84-1.7-.71-1.61%2C1.59-.59-1.25-2.32.87-1.97-1.72-2.05-.21-3.17%2C2.28-5.66%2C1-.88-2.2-3.32-1.5-4.92-1.74-3.13.9-5.16%2C1.72-8.37%2C2.41-1.91-3.08-4.81%2C1.03-6.87-.71l-.57%2C1.21c-1.37-1.95-3.48.41-5.41-1.49-.23.3-.51.55-.83.74.09.06.22.29.26%2C1.06-.55-.54-1.67.12-1.58-1.42l.14-.16c.09-1.54-1.68.71-2.29-.63l.33%2C1.66-1.04-.28.28-.31c-4.55%2C3.66-6.58-1.61-10.86%2C1.72.57-1.8-.84.94-.89-1.03-1.07-2.49-1.99.52-2.88%2C1.18%2C0%2C.12-.02.24-.06.36l-1.54-.24c.93-2.49-1.12%2C2.06-.26-.05-4.01-1.89-9.26-.01-13.91-.89l.2.64c-1.18-.13-2.65.64-3.54-.38s-1.96%2C1.62-2.31%2C1.72c-.99%2C1.1-1.87-1.1-1.45-.98-1.05.3-2.04%2C2.58-3.5%2C1.59-.49-2.12-3.98%2C2.06-4.01-.33v.2c-1.87-1.69-3.64%2C1.16-5.65-.37.02-.11.06-.22.11-.33L0%2C13.04l1.14%2C7.98%2C3.52%2C6.49%2C9.6-1.35%2C7.65%2C2.57%2C18.64-.76%2C1.34-1.79c3.65%2C3.16%2C8.36-.43%2C12.3%2C1.83l.09-1.55c1.11-.08%2C1.03.87%2C1.31%2C1.14%2C10.35-.29%2C21.01-2.3%2C30.31-.3.89%2C1.03%2C3.63.44%2C4.33%2C1.52%2C3.03-1.88%2C6.24-1.84%2C9.26-1.63l-.12.17%2C1.42-.29c.06.13.07.29.02.43%2C1.61-1.36%2C4.14%2C0%2C6.11.57l-.12.17c11.49.34%2C22.17-2.49%2C33.56-.27%2C5.29%2C2.55%2C11.47-.9%2C17.54%2C1.23%2C1.11%2C1.55%2C13.42.45%2C14.51-.26m18.11-1.98h-.05c0%2C.66.07.41.05%2C0m-25.34-17.96s.05.01.08.01l-.3-.92.21.9h0Zm16.28-.45c-.73-.21-.77-.05-.66.21.24.06.5-.02.66-.21m15.05%2C17.2c.39.05.24-.33.01-.77-.39.08-.66.11-.66.11.21.15.43.5.65.65m-1.54-8.86l.12-.52c-.22.12-.22.32-.12.52%22%20%2F%3E%0A%3C%2Fsvg%3E%0A");
    background-repeat: no-repeat;
    background-color: transparent
}
.tm-box-decoration-primary::before {
    transform: translate(20px, 20px);
    background-color: #e3a154
}
.tm-box-decoration-primary::before {
    top: auto;
    bottom: 5px;
    left: -30px;
    width: 200px;
    height: 30px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%22200%22%20height%3D%2230%22%20viewBox%3D%220%200%20200%2030%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpath%20fill%3D%22%23E3A154%22%20d%3D%22m58.56%2C3.11c-.08-.05-.13.04%2C0%2C0m65.64-1.94s.04%2C0%2C.06%2C0c.05-.31.09-.58.14-.78l-.2.79Zm10.55%2C1.99s.04.05.06.08c0-.18%2C0-.37-.06-.08m-34.88.78c-.09-.02-.14.05-.18.15.04-.06.11-.12.18-.15m-60.65.72s.03-.02.05-.03c-.04-.06-.08-.12-.11-.19l.07.21h0Zm.21-.53c.23.23-.06.44-.17.5.25.42.51.45.78.26%2C0-.48-.49-.41-.6-.77M4.11%2C5.82l.11-.19c-.04.06-.08.12-.11.19m96.7%2C21.69s-.11.06-.16.11c.08.01.13-.04.16-.11M9.65%2C6.33l.06-.76c-.04.25-.07.5-.06.76M124.4.38l.08-.29c-.03.09-.06.19-.08.29m20.11%2C3.32c0%2C.19.02.39.05.58h.03l-.08-.58h0Zm49.12%2C12.36c0-.1%2C0-.2-.02-.29l-.2.54c.1-.05.18-.13.22-.24m-35.75-8.99c.02-.08.03-.17.05-.26-.23-.25-.83-.31-1.61-.29l-.05.93%2C1.61-.38Zm14.55%2C21.86l-1.42-1.89c4.58-.84%2C6.71%2C1.05%2C10.63-.44l-.22.4c.57.44.91-3.78%2C7.19%2C1.4v.19c.22-.03.22-.4.65.09l-1.09-1.16c.65-.47%2C1.22-1.36%2C2.1-1.49.18.26.27.58.26.89l2.14-.3.65%2C1.21c.65-.65.37-3.22%2C2.11-1.78-.65-1.78.87-1.06.66-1.97.09.22.29.55.44.85%2C1.04-.2%2C3-.69%2C3.48-1.6%2C0%2C0-4.05-3.76-5.13-5.67%2C1.46.49.39-.21.1-.81l-.1.44c-.87-.44-.87-1.56-1.31-1.87%2C0%2C.1%2C0%2C.21.02.31l.05-.15c.04.15.02.3-.03.44%2C0%2C.24-.03.43-.27.36l.05-.11c-.42.09-.87.05-1.27-.1v-.93c-.65%2C1.78-4.35-2.75-5.22-2.81-.87-1.19-1.96.28-3.05-.31-1.74-.31-.87-1.37-1.74-2.19-1.09-.59.22%2C1.09-.22%2C1.15l-1.3-1.31c.76-.11.35-.68.21-1.04-1.13-.16-2.91-1.89-3.26-.02-1.52-.9-1.52-1.65-2.18-1.75.22.34.65.65.65%2C1.03-.6-.83-.29.2-.04.38-.93.8-4.83-3.43-5.03-1.38v-.37c-.22%2C1.53.12%2C3.01-.53%2C3.86l-.43-.68-.65.65c-.26-.3-.35-.71-.22-1.09-1.07.7-2.55-.15-3.84-.36l1.35%2C4.18c-1.09-.97-3.04-2.93-3.26-1.59l-.65-1.4c-2.17-2.69-1.53%2C1.15-2.4.34l-1.09-1.53%2C1.09.03c-.9-.64-1.7-1.41-2.39-2.28%2C0%2C.01%2C0%2C.02%2C0%2C.04.06.06.1.14.11.23l-.15.03c-.09.74-.74%2C1.28-1.47%2C1.22-1.09-.22-1.95.9-3.68-.72l-.44%2C1.56-1.3-.93v-1.24c1.29.08%2C3.7-.38%2C5.35-.43l.03-.57c-.98%2C0-2.09.54-2.73.41-.31-.25-1.11-1.54-.53-2.38l-.6%2C1.21c-3.26.12-3.28.18-6.68-1.24l.29.62c-.68.36-1.35.71-1.54-.29-2.04-.21-4.16-1.01-5.48-2.59l-.3%2C1.46c-.43-.08-1.07-2.3-1.29-.25l-.93.64c-.59-.11-.95.72-1.62-.12h0c-.04-.06-.09-.11-.13-.17%2C0%2C.04%2C0%2C.08%2C0%2C.12-1.33-.65%2C0%2C1.31-1.52.46-.49-1.04-.55%2C1.85-1.29%2C1.52l-.74-2.1c-1.34-1.21-1.58.89-3.54.89-.94-.75-1.38-2.55-.76-4.14-.86%2C1.92-.4%2C1.25-1.53%2C2.17-.17-.79-.05-.95.2-1.67-1.01-.93-.62.71-1.38.66-.22%2C1.49-.49%2C3.86-.74%2C3.96l.29.46c-.81.79-1.69%2C1.16-2.62.4l.04-.75-1%2C.37-.06-.96-1.42.29.2.26c-.34.12-1.43.45-2.05-.05l.02-.53c-1.76-1.67-3.23.5-5.3.66l.27-1.09c-.7-1.08-.2%2C1.67-1.04%2C1.13l-.04-1.34c-.75%2C1.75-.96-.38-1.46-1.04l.23%2C1.75-.96-.37c-1.05-.58-.64-2.21-.48-3.13l-.73%2C1.37-.14-1.54c-.53%2C1.79-.53-.29-1.45.67-.07-.58.16-.92-.15-1.17l-1.53%2C2.17.92-.96-.12%2C2.26c-.96%2C1.71-1.29-.25-1.98.37l.47-.67c-1.11.54-1.17-.42-1.8-.92.2.42.49%2C1.04.04%2C1.34-.33.12-.18-.79-.49-1.04-.08%2C1.5-.88%2C2.3-1.6%2C1.58%2C0-.19.02-.37.07-.56-.19.24-.28.63-.6.27l.2-1.67-.63%2C1.59c-.41-.46-1.01.75-.96-.38l.23-.33-3.12-.42-.04-1.34c-.32%2C1.84-1.7-.71-1.61%2C1.59-.59-1.25-2.32.87-1.97-1.72-2.05-.21-3.17%2C2.28-5.66%2C1-.88-2.2-3.32-1.5-4.92-1.74-3.13.9-5.16%2C1.72-8.37%2C2.41-1.91-3.08-4.81%2C1.03-6.87-.71l-.57%2C1.21c-1.37-1.95-3.48.41-5.41-1.49-.23.3-.51.55-.83.74.09.06.22.29.26%2C1.06-.55-.54-1.67.12-1.58-1.42l.14-.16c.09-1.54-1.68.71-2.29-.63l.33%2C1.66-1.04-.28.28-.31c-4.55%2C3.66-6.58-1.61-10.86%2C1.72.57-1.8-.84.94-.89-1.03-1.07-2.49-1.99.52-2.88%2C1.18%2C0%2C.12-.02.24-.06.36l-1.54-.24c.93-2.49-1.12%2C2.06-.26-.05-4.01-1.89-9.26-.01-13.91-.89l.2.64c-1.18-.13-2.65.64-3.54-.38s-1.96%2C1.62-2.31%2C1.72c-.99%2C1.1-1.87-1.1-1.45-.98-1.05.3-2.04%2C2.58-3.5%2C1.59-.49-2.12-3.98%2C2.06-4.01-.33v.2c-1.87-1.69-3.64%2C1.16-5.65-.37.02-.11.06-.22.11-.33L0%2C13.04l1.14%2C7.98%2C3.52%2C6.49%2C9.6-1.35%2C7.65%2C2.57%2C18.64-.76%2C1.34-1.79c3.65%2C3.16%2C8.36-.43%2C12.3%2C1.83l.09-1.55c1.11-.08%2C1.03.87%2C1.31%2C1.14%2C10.35-.29%2C21.01-2.3%2C30.31-.3.89%2C1.03%2C3.63.44%2C4.33%2C1.52%2C3.03-1.88%2C6.24-1.84%2C9.26-1.63l-.12.17%2C1.42-.29c.06.13.07.29.02.43%2C1.61-1.36%2C4.14%2C0%2C6.11.57l-.12.17c11.49.34%2C22.17-2.49%2C33.56-.27%2C5.29%2C2.55%2C11.47-.9%2C17.54%2C1.23%2C1.11%2C1.55%2C13.42.45%2C14.51-.26m18.11-1.98h-.05c0%2C.66.07.41.05%2C0m-25.34-17.96s.05.01.08.01l-.3-.92.21.9h0Zm16.28-.45c-.73-.21-.77-.05-.66.21.24.06.5-.02.66-.21m15.05%2C17.2c.39.05.24-.33.01-.77-.39.08-.66.11-.66.11.21.15.43.5.65.65m-1.54-8.86l.12-.52c-.22.12-.22.32-.12.52%22%20%2F%3E%0A%3C%2Fsvg%3E%0A");
    background-repeat: no-repeat;
    background-color: transparent;
    z-index: -1
}
.tm-box-decoration-primary::after {
    content: '';
    position: absolute;
    top: -10px;
    bottom: -20px;
    left: auto;
    right: -18px;
    width: 30px;
    height: 200px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2230%22%20height%3D%22200%22%20viewBox%3D%220%200%2030%20200%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpath%20fill%3D%22%23E3A154%22%20d%3D%22m26.89%2C58.56c.05-.08-.04-.13%2C0%2C0m1.94%2C65.64s0%2C.04%2C0%2C.06c.31.05.58.09.78.14%2C0%2C0-.79-.2-.79-.2Zm-1.99%2C10.55s-.05.04-.08.06c.18%2C0%2C.37%2C0%2C.08-.06m-.78-34.88c.02-.09-.05-.14-.15-.18.06.04.12.11.15.18m-.72-60.65s.02.03.03.05c.06-.04.12-.08.19-.11l-.21.07h0Zm.53.21c-.23.23-.44-.06-.5-.17-.42.25-.45.51-.26.78.48%2C0%2C.41-.49.77-.6m-1.68-35.31l.19.11c-.06-.04-.12-.08-.19-.11M2.49%2C100.81s-.06-.11-.11-.16c-.01.08.04.13.11.16M23.67%2C9.65l.76.06c-.25-.04-.5-.07-.76-.06m5.95%2C114.74l.29.08c-.09-.03-.19-.06-.29-.08m-3.32%2C20.11c-.19%2C0-.39.02-.58.05v.03l.58-.08h0Zm-12.36%2C49.12c.1%2C0%2C.2%2C0%2C.29-.02l-.54-.2c.05.1.13.18.24.22m8.99-35.75c.08.02.17.03.26.05.25-.23.31-.83.29-1.61l-.93-.05.38%2C1.61Zm-21.86%2C14.55l1.89-1.42c.84%2C4.58-1.05%2C6.71.44%2C10.63l-.4-.22c-.44.57%2C3.78.91-1.4%2C7.19h-.19c.03.22.4.22-.09.65l1.16-1.09c.47.65%2C1.36%2C1.22%2C1.49%2C2.1-.26.18-.58.27-.89.26l.3%2C2.14-1.21.65c.65.65%2C3.22.37%2C1.78%2C2.11%2C1.78-.65%2C1.06.87%2C1.97.66-.22.09-.55.29-.85.44.2%2C1.04.69%2C3%2C1.6%2C3.48%2C0%2C0%2C3.76-4.05%2C5.67-5.13-.49%2C1.46.21.39.81.1l-.44-.1c.44-.87%2C1.56-.87%2C1.87-1.31-.1%2C0-.21%2C0-.31.02l.15.05c-.15.04-.3.02-.44-.03-.24%2C0-.43-.03-.36-.27l.11.05c-.09-.42-.05-.87.1-1.27h.93c-1.78-.65%2C2.75-4.35%2C2.81-5.22%2C1.19-.87-.28-1.96.31-3.05.31-1.74%2C1.37-.87%2C2.19-1.74.59-1.09-1.09.22-1.15-.22l1.31-1.3c.11.76.68.35%2C1.04.21.16-1.13%2C1.89-2.91.02-3.26.9-1.52%2C1.65-1.52%2C1.75-2.18-.34.22-.65.65-1.03.65.83-.6-.2-.29-.38-.04-.8-.93%2C3.43-4.83%2C1.38-5.03h.37c-1.53-.22-3.01.12-3.86-.53l.68-.43-.65-.65c.3-.26.71-.35%2C1.09-.22-.7-1.07.15-2.55.36-3.84l-4.18%2C1.35c.97-1.09%2C2.93-3.04%2C1.59-3.26l1.4-.65c2.69-2.17-1.15-1.53-.34-2.4l1.53-1.09-.03%2C1.09c.64-.9%2C1.41-1.7%2C2.28-2.39-.01%2C0-.02%2C0-.04%2C0-.06.06-.14.1-.23.11l-.03-.15c-.74-.09-1.28-.74-1.22-1.47.22-1.09-.9-1.95.72-3.68l-1.56-.44.93-1.3h1.24c-.08%2C1.29.38%2C3.7.43%2C5.35l.57.03c0-.98-.54-2.09-.41-2.73.25-.31%2C1.54-1.11%2C2.38-.53l-1.21-.6c-.12-3.26-.18-3.28%2C1.24-6.68l-.62.29c-.36-.68-.71-1.35.29-1.54.21-2.04%2C1.01-4.16%2C2.59-5.48l-1.46-.3c.08-.43%2C2.3-1.07.25-1.29l-.64-.93c.11-.59-.72-.95.12-1.62h0c.05-.05.11-.09.17-.13-.04%2C0-.08%2C0-.12%2C0%2C.65-1.33-1.31%2C0-.46-1.52%2C1.04-.49-1.85-.55-1.52-1.29l2.1-.74c1.21-1.34-.89-1.58-.89-3.54.75-.94%2C2.55-1.38%2C4.14-.76-1.92-.86-1.25-.4-2.17-1.53.79-.17.95-.05%2C1.67.2.93-1.01-.71-.62-.66-1.38-1.49-.22-3.86-.49-3.96-.74l-.46.29c-.79-.81-1.16-1.69-.4-2.62l.75.04-.37-1%2C.96-.06-.29-1.42-.26.2c-.12-.34-.45-1.43.05-2.05l.53.02c1.67-1.76-.5-3.23-.66-5.3l1.09.27c1.08-.7-1.67-.2-1.13-1.04l1.34-.04c-1.75-.75.38-.96%2C1.04-1.46l-1.75.23.37-.96c.58-1.05%2C2.21-.64%2C3.13-.48l-1.37-.73%2C1.54-.14c-1.79-.53.29-.53-.67-1.45.58-.07.92.16%2C1.17-.15l-2.17-1.53.96.92-2.26-.12c-1.71-.96.25-1.29-.37-1.98l.67.47c-.54-1.11.42-1.17.92-1.8-.42.2-1.04.49-1.34.04-.12-.33.79-.18%2C1.04-.49-1.5-.08-2.3-.88-1.58-1.6.19%2C0%2C.37.02.56.07-.24-.19-.63-.28-.27-.6l1.67.2-1.59-.63c.46-.41-.75-1.01.38-.96l.33.23.42-3.12%2C1.34-.04c-1.84-.32.71-1.7-1.59-1.61%2C1.25-.59-.87-2.32%2C1.72-1.97.21-2.05-2.28-3.17-1-5.66%2C2.2-.88%2C1.5-3.32%2C1.74-4.92-.9-3.13-1.72-5.16-2.41-8.37%2C3.08-1.91-1.03-4.81.71-6.87l-1.21-.57c1.95-1.37-.41-3.48%2C1.49-5.41-.3-.23-.55-.51-.74-.83-.06.09-.29.22-1.06.26.54-.55-.12-1.67%2C1.42-1.58l.16.14c1.54.09-.71-1.68.63-2.29l-1.66.33.28-1.04.31.28c-3.66-4.55%2C1.61-6.58-1.72-10.86%2C1.8.57-.94-.84%2C1.03-.89%2C2.49-1.07-.52-1.99-1.18-2.88-.12%2C0-.24-.02-.36-.06l.24-1.54c2.49.93-2.06-1.12.05-.26%2C1.89-4.01.01-9.26.89-13.91l-.64.2c.13-1.18-.64-2.65.38-3.54s-1.62-1.96-1.72-2.31c-1.1-.99%2C1.1-1.87.98-1.45-.3-1.05-2.58-2.04-1.59-3.5%2C2.12-.49-2.06-3.98.33-4.01h-.2c1.69-1.87-1.16-3.64.37-5.65.11.02.22.06.33.11L16.96%2C0l-7.98%2C1.14-6.49%2C3.52%2C1.35%2C9.6-2.57%2C7.65.76%2C18.64%2C1.79%2C1.34c-3.16%2C3.65.43%2C8.36-1.83%2C12.3l1.55.09c.08%2C1.11-.87%2C1.03-1.14%2C1.31.29%2C10.35%2C2.3%2C21.01.3%2C30.31-1.03.89-.44%2C3.63-1.52%2C4.33%2C1.88%2C3.03%2C1.84%2C6.24%2C1.63%2C9.26l-.17-.12.29%2C1.42c-.13.06-.29.07-.43.02%2C1.36%2C1.61%2C0%2C4.14-.57%2C6.11l-.17-.12c-.34%2C11.49%2C2.49%2C22.17.27%2C33.56-2.55%2C5.29.9%2C11.47-1.23%2C17.54-1.55%2C1.11-.45%2C13.42.26%2C14.51m1.98%2C18.11v-.05c-.66%2C0-.41.07%2C0%2C.05m17.96-25.34s-.01.05-.01.08l.92-.3-.9.21h0Zm.45%2C16.28c.21-.73.05-.77-.21-.66-.06.24.02.5.21.66m-17.2%2C15.05c-.05.39.33.24.77.01-.08-.39-.11-.66-.11-.66-.15.21-.5.43-.65.65m8.86-1.54l.52.12c-.12-.22-.32-.22-.52-.12%22%20%2F%3E%0A%3C%2Fsvg%3E%0A");
    background-repeat: no-repeat;
    background-color: transparent;
    pointer-events: none;
    z-index: -1
}
.tm-box-decoration-secondary::before {
    transform: translate(20px, -20px);
    background-color: #e3a154
}
.tm-box-decoration-secondary::before {
    top: 45px;
    left: auto;
    width: 30px;
    height: 200px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2230%22%20height%3D%22200%22%20viewBox%3D%220%200%2030%20200%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpath%20fill%3D%22%23E3A154%22%20d%3D%22m26.89%2C58.56c.05-.08-.04-.13%2C0%2C0m1.94%2C65.64s0%2C.04%2C0%2C.06c.31.05.58.09.78.14%2C0%2C0-.79-.2-.79-.2Zm-1.99%2C10.55s-.05.04-.08.06c.18%2C0%2C.37%2C0%2C.08-.06m-.78-34.88c.02-.09-.05-.14-.15-.18.06.04.12.11.15.18m-.72-60.65s.02.03.03.05c.06-.04.12-.08.19-.11l-.21.07h0Zm.53.21c-.23.23-.44-.06-.5-.17-.42.25-.45.51-.26.78.48%2C0%2C.41-.49.77-.6m-1.68-35.31l.19.11c-.06-.04-.12-.08-.19-.11M2.49%2C100.81s-.06-.11-.11-.16c-.01.08.04.13.11.16M23.67%2C9.65l.76.06c-.25-.04-.5-.07-.76-.06m5.95%2C114.74l.29.08c-.09-.03-.19-.06-.29-.08m-3.32%2C20.11c-.19%2C0-.39.02-.58.05v.03l.58-.08h0Zm-12.36%2C49.12c.1%2C0%2C.2%2C0%2C.29-.02l-.54-.2c.05.1.13.18.24.22m8.99-35.75c.08.02.17.03.26.05.25-.23.31-.83.29-1.61l-.93-.05.38%2C1.61Zm-21.86%2C14.55l1.89-1.42c.84%2C4.58-1.05%2C6.71.44%2C10.63l-.4-.22c-.44.57%2C3.78.91-1.4%2C7.19h-.19c.03.22.4.22-.09.65l1.16-1.09c.47.65%2C1.36%2C1.22%2C1.49%2C2.1-.26.18-.58.27-.89.26l.3%2C2.14-1.21.65c.65.65%2C3.22.37%2C1.78%2C2.11%2C1.78-.65%2C1.06.87%2C1.97.66-.22.09-.55.29-.85.44.2%2C1.04.69%2C3%2C1.6%2C3.48%2C0%2C0%2C3.76-4.05%2C5.67-5.13-.49%2C1.46.21.39.81.1l-.44-.1c.44-.87%2C1.56-.87%2C1.87-1.31-.1%2C0-.21%2C0-.31.02l.15.05c-.15.04-.3.02-.44-.03-.24%2C0-.43-.03-.36-.27l.11.05c-.09-.42-.05-.87.1-1.27h.93c-1.78-.65%2C2.75-4.35%2C2.81-5.22%2C1.19-.87-.28-1.96.31-3.05.31-1.74%2C1.37-.87%2C2.19-1.74.59-1.09-1.09.22-1.15-.22l1.31-1.3c.11.76.68.35%2C1.04.21.16-1.13%2C1.89-2.91.02-3.26.9-1.52%2C1.65-1.52%2C1.75-2.18-.34.22-.65.65-1.03.65.83-.6-.2-.29-.38-.04-.8-.93%2C3.43-4.83%2C1.38-5.03h.37c-1.53-.22-3.01.12-3.86-.53l.68-.43-.65-.65c.3-.26.71-.35%2C1.09-.22-.7-1.07.15-2.55.36-3.84l-4.18%2C1.35c.97-1.09%2C2.93-3.04%2C1.59-3.26l1.4-.65c2.69-2.17-1.15-1.53-.34-2.4l1.53-1.09-.03%2C1.09c.64-.9%2C1.41-1.7%2C2.28-2.39-.01%2C0-.02%2C0-.04%2C0-.06.06-.14.1-.23.11l-.03-.15c-.74-.09-1.28-.74-1.22-1.47.22-1.09-.9-1.95.72-3.68l-1.56-.44.93-1.3h1.24c-.08%2C1.29.38%2C3.7.43%2C5.35l.57.03c0-.98-.54-2.09-.41-2.73.25-.31%2C1.54-1.11%2C2.38-.53l-1.21-.6c-.12-3.26-.18-3.28%2C1.24-6.68l-.62.29c-.36-.68-.71-1.35.29-1.54.21-2.04%2C1.01-4.16%2C2.59-5.48l-1.46-.3c.08-.43%2C2.3-1.07.25-1.29l-.64-.93c.11-.59-.72-.95.12-1.62h0c.05-.05.11-.09.17-.13-.04%2C0-.08%2C0-.12%2C0%2C.65-1.33-1.31%2C0-.46-1.52%2C1.04-.49-1.85-.55-1.52-1.29l2.1-.74c1.21-1.34-.89-1.58-.89-3.54.75-.94%2C2.55-1.38%2C4.14-.76-1.92-.86-1.25-.4-2.17-1.53.79-.17.95-.05%2C1.67.2.93-1.01-.71-.62-.66-1.38-1.49-.22-3.86-.49-3.96-.74l-.46.29c-.79-.81-1.16-1.69-.4-2.62l.75.04-.37-1%2C.96-.06-.29-1.42-.26.2c-.12-.34-.45-1.43.05-2.05l.53.02c1.67-1.76-.5-3.23-.66-5.3l1.09.27c1.08-.7-1.67-.2-1.13-1.04l1.34-.04c-1.75-.75.38-.96%2C1.04-1.46l-1.75.23.37-.96c.58-1.05%2C2.21-.64%2C3.13-.48l-1.37-.73%2C1.54-.14c-1.79-.53.29-.53-.67-1.45.58-.07.92.16%2C1.17-.15l-2.17-1.53.96.92-2.26-.12c-1.71-.96.25-1.29-.37-1.98l.67.47c-.54-1.11.42-1.17.92-1.8-.42.2-1.04.49-1.34.04-.12-.33.79-.18%2C1.04-.49-1.5-.08-2.3-.88-1.58-1.6.19%2C0%2C.37.02.56.07-.24-.19-.63-.28-.27-.6l1.67.2-1.59-.63c.46-.41-.75-1.01.38-.96l.33.23.42-3.12%2C1.34-.04c-1.84-.32.71-1.7-1.59-1.61%2C1.25-.59-.87-2.32%2C1.72-1.97.21-2.05-2.28-3.17-1-5.66%2C2.2-.88%2C1.5-3.32%2C1.74-4.92-.9-3.13-1.72-5.16-2.41-8.37%2C3.08-1.91-1.03-4.81.71-6.87l-1.21-.57c1.95-1.37-.41-3.48%2C1.49-5.41-.3-.23-.55-.51-.74-.83-.06.09-.29.22-1.06.26.54-.55-.12-1.67%2C1.42-1.58l.16.14c1.54.09-.71-1.68.63-2.29l-1.66.33.28-1.04.31.28c-3.66-4.55%2C1.61-6.58-1.72-10.86%2C1.8.57-.94-.84%2C1.03-.89%2C2.49-1.07-.52-1.99-1.18-2.88-.12%2C0-.24-.02-.36-.06l.24-1.54c2.49.93-2.06-1.12.05-.26%2C1.89-4.01.01-9.26.89-13.91l-.64.2c.13-1.18-.64-2.65.38-3.54s-1.62-1.96-1.72-2.31c-1.1-.99%2C1.1-1.87.98-1.45-.3-1.05-2.58-2.04-1.59-3.5%2C2.12-.49-2.06-3.98.33-4.01h-.2c1.69-1.87-1.16-3.64.37-5.65.11.02.22.06.33.11L16.96%2C0l-7.98%2C1.14-6.49%2C3.52%2C1.35%2C9.6-2.57%2C7.65.76%2C18.64%2C1.79%2C1.34c-3.16%2C3.65.43%2C8.36-1.83%2C12.3l1.55.09c.08%2C1.11-.87%2C1.03-1.14%2C1.31.29%2C10.35%2C2.3%2C21.01.3%2C30.31-1.03.89-.44%2C3.63-1.52%2C4.33%2C1.88%2C3.03%2C1.84%2C6.24%2C1.63%2C9.26l-.17-.12.29%2C1.42c-.13.06-.29.07-.43.02%2C1.36%2C1.61%2C0%2C4.14-.57%2C6.11l-.17-.12c-.34%2C11.49%2C2.49%2C22.17.27%2C33.56-2.55%2C5.29.9%2C11.47-1.23%2C17.54-1.55%2C1.11-.45%2C13.42.26%2C14.51m1.98%2C18.11v-.05c-.66%2C0-.41.07%2C0%2C.05m17.96-25.34s-.01.05-.01.08l.92-.3-.9.21h0Zm.45%2C16.28c.21-.73.05-.77-.21-.66-.06.24.02.5.21.66m-17.2%2C15.05c-.05.39.33.24.77.01-.08-.39-.11-.66-.11-.66-.15.21-.5.43-.65.65m8.86-1.54l.52.12c-.12-.22-.32-.22-.52-.12%22%20%2F%3E%0A%3C%2Fsvg%3E%0A");
    background-repeat: no-repeat;
    background-color: transparent
}
.tm-box-decoration-inverse.tm-box-decoration-default::before {
    background-color: transparent
}
.tm-box-decoration-inverse.tm-box-decoration-primary::before {
    background-color: transparent
}
.tm-box-decoration-inverse.tm-box-decoration-secondary::before {
    background-color: transparent
}
:where(.tm-transition-border) {
    display: block;
    position: relative
}
.tm-transition-border::after {
    content: '';
    position: absolute;
    z-index: 1;
    pointer-events: none;
    transition: .1s ease-in-out;
    top: -1px;
    bottom: -1px;
    left: -1px;
    right: -1px;
    transition-property: border-color, border-width;
    border: 0 solid #fff
}
.uk-transition-toggle:focus .tm-transition-border::after, .uk-transition-toggle:focus.tm-transition-border::after, .uk-transition-toggle:hover .tm-transition-border::after, .uk-transition-toggle:hover.tm-transition-border::after {
    border-width: 10px;
    border-color: #fff
}
.uk-font-default {
    font-family: Manrope;
    font-weight: 400
}
.uk-font-primary {
    font-family: inherit;
    font-weight: 600
}
.uk-font-secondary {
    font-family: inherit;
    font-weight: inherit
}
.uk-font-tertiary {
    font-family: inherit;
    font-weight: inherit
}
.tm-page-break::first-letter {
    display: inline !important;
    margin: 0 !important;
    float: none !important;
    font-family: inherit !important;
    font-size: inherit !important;
    line-height: inherit !important;
    color: inherit !important
}
.tm-nav-primary>li>a {
    color: #000;
}

.tm-text-black {
    color: #000
}
.tm-button-text {
    color: #333;
    position: relative;
}
.tm-button-text:hover {
    text-decoration: none;
    color: #999;
}
.tm-button-text::before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: -30px;
    width: 20px;
    border-bottom: 2px solid #65b4ca;
}





